uuid: 9faa1151-7457-4513-a6f6-e1f4f9ff284a
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - details_barrio
_core:
  default_config_hash: jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI
id: details_barrio_powered
theme: details_barrio
region: footer_fifth
weight: 10
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
